<div class="app-body">
  <main class="main d-flex align-items-center">
    <div class="container">
      <div class="row">
        <div class="col-md-6 mx-auto">
          <div class="card-group">
            <div class="card p-4">
              <div class="card-body">

                  <div style="text-align: center">
                    <img src="../../../../assets/img/brand/logo.png" />
                  </div>
                  <p style="text-align: center; font-size: 16px;" class="text-muted">Inicio de Sesión</p>
                  <div class="input-group mb-3">
                    <div class="input-group-prepend">
                      <span class="input-group-text"><i class="icon-user"></i></span>
                    </div>
                    <input [(ngModel)]="username" type="text" class="form-control" placeholder="Username" autocomplete="username" required>
                  </div>
                  <div class="input-group mb-4">
                    <div class="input-group-prepend">
                      <span class="input-group-text"><i class="icon-lock"></i></span>
                    </div>
                    <input [(ngModel)]="password" type="password" class="form-control" placeholder="Password" autocomplete="current-password" required>
                  </div>
                  <div class="row justify-content-center">
                    <div class="col-4">
                      <button type="button" class="btn btn-primary px-4"  (click)="login()">Login</button>
                    </div>
                  </div>

              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </main>
</div>
